using System;
using System.Data;
using System.Configuration;
using System.Web;
using System.Web.Security;
using System.Web.UI;
using System.Web.UI.WebControls;
using System.Web.UI.WebControls.WebParts;
using System.Web.UI.HtmlControls;

/// <summary>
/// GuestBook 的摘要说明
/// </summary>
public class GuestBook
{

    private int id = -1;
    private string userName = string.Empty;
    private string subject = string.Empty;
    private string email = string.Empty;
    private string message = string.Empty;
    private string reply = string.Empty;
    private string postTime = string.Empty;
    private string imageUrl = string.Empty;

    public int Id 
    {
        get { return id; }
        set { id = value; }
    }

    public string UserName
    {
        get { return userName ; }
        set { userName  = value; }
    }

    public string Subject
    {
        get { return subject ; }
        set { subject = value; }
    }

    public string Email
    {
        get { return email ; }
        set { email = value; }
    }

    public string Message
    {
        get { return message ; }
        set { message = value; }
    }

    public string Reply
    {
        get { return reply ; }
        set { reply = value; }
    }

    public string PostTime
    {
        get { return postTime ; }
        set { postTime = value; }
    }

    public string ImageUrl
    {
        get { return imageUrl ; }
        set { imageUrl  = value; }
    }

}
